/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */



html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

 html{
    height: 100%;
    width:100%;
 }
 body{
    height: 100%;
    width:100%;
  
 }

p{
    font-family: Andale Mono, Verdana, sans-serif;
    font-size: 15px;
    line-height: 26px;
}
h3{
	font-family: Andale Mono, Verdana, sans-serif;
	letter-spacing: 1px;
	font-size: 28px;
	font-weight: 700;
}

h2{
	font-family: Andale Mono, Verdana, sans-serif;
	font-size: 28px;
}

h1{
    font-family: Andale Mono, arial, sans-serif;
    letter-spacing: 1px;
    font-weight: 700;
}

/*  SECTIONS  */
.section {
    clear: both;
    padding: 0px;
    margin: 0px;
}

/*  COLUMN SETUP  */

.colb {
    display: block;
    float:center;
    margin: 1% 0 1% 1.6%;
}

.colc {
    display: block;
    float:left;
    margin: 1% 0 1% 0%;
}

.col {
    display: block;
    float:left;
    margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF TWELVE  */
.col12 {
    width: 100%;
}

.col11 {
    width: 91.53%;
}
.col10 {
    width: 83.06%;
}

.col9 {
    width: 74.6%;
}

.col8 {
    width: 66.13%;
}

.col7 {
    width: 57.66%;
}

.col6 {
    width: 49.2%;
}

.col5 {
    width: 40.73%;
}

.col4 {
    width: 32.26%;
    text-align: center;
}

.col3 {
    width: 23.8%;
}

.col2 {
    width: 15.33%;
}

.col1 {
    width: 6.866%;
}
.full{
    height:100%;
}
.container{
    width:100%;
    height:100%;
}
.dots{
   background: url(../img/Dots_Hero_1300.jpg) no-repeat center center fixed;
height: 100%;
width: 100%;
max-height: 100%;
background-attachment: fixed;
-webkit-background-size: 100%;
-moz-background-size: 100%;
-o-background-size: 100%;
background-size: 100%;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
position: relative;
z-index: -10;
float: left;
}
.whitelogo{
    background: url(../img/Logo_White_300.png) center no-repeat;
    height:100%;
    min-width:300px;
}
.center{
    margin:0 auto;
    max-width: 1000px;
    padding:0 10px 0 10px;
}
.thumbnail{
    width: 100%;
    max-width: 450px;
}
.thumb{
    position: relative;
}
.thumbnail-hover{
    background-color: #FFFFFF;
    position: absolute;
    top: 0;
    left: 0;
    right:0;  
    margin: 0 auto;
    width: 100%;
    height: 100%;
    max-width: 450px;
    display: none;
}
.thumbnail-hover h3{
     margin:auto;
     text-decoration: none;
     color:#000;
     margin-top: 45%;
     text-transform: uppercase;
}
.about-button{
    position: fixed;
    right:50px;
    top:20px;
    z-index: 9;
}
.about-button h1{
    color:#999;
    font-size: 70px;
    font-weight: 400;
    z-index: 9;
    padding:0;
    margin:0;

}
.about-button:hover{
    cursor:pointer;
}
.about-button-close:hover{
    cursor:pointer;
}
.about-button-close{
    position: fixed;;
    right:50px;
    top:20px;
    z-index: 15;
}
.about-button-close h1{
    color:#000;
    font-size: 70px;
    font-weight: 400;
    padding:0;
    margin:0;

}
.about{
    width:100%;
    background-color:#999;
    height:100%;
    position: fixed;
    top: 0;
    left:0;
    z-index: 15;
    display: none;
    padding-top:100px;;
    min-width:600px;

}
.small-logo{
    position: fixed;;
    right:35px;
    top:100px;
    z-index: 15;
}
.about p, .about h1{
    text-align: left;
}
.about h1{
margin-top: 0;
padding-top:0;
}
.about a,.about a:active,.about a:visited,.about a:hover{
    text-decoration: none;
    color:#000;

}
a, a:active, a:visited, a:hover{
    text-decoration: none;
    color:#000;

}
.text{
    text-align: left;
}
.spacer{
    margin:100px 0 100px 0;
}
.spacer2{
    margin-top:100px;
}
.text-spacer{
    margin:100px 0 -10px 0;
}
.thumbnail-hover-mobile{
    display: none;
}
.dataviz{
	width:90%;
	height: auto;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.hero{
height: 100%;
width: 100%;
max-height: 100%;
background-attachment: fixed;
-webkit-background-size: 100%;
-moz-background-size: 100%;
-o-background-size: 100%;
background-size: 100%;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
position: relative;
z-index: -10;
float: left;
}

.pad{
	padding-right: 50px;
	}

.moxy{
    background: url(../img/typehero_1300.jpg) no-repeat center fixed;
    background-size: 100%;

}
.candy{
    background: url(../img/dhdv_hero.jpg) no-repeat center fixed;
    background-size: cover;

}
.flowe{
    background: url(../img/Hero_3000.jpg) no-repeat bottom fixed;
     background-size: cover;

}
.misc{
    background: url(../img/genderHero_3000.jpg) no-repeat top fixed;
     background-size:cover;
}
.info{
    background: url(../img/bluehero_3000.jpg) no-repeat center fixed;
     background-size: cover;

}

.web{
    background: url(../img/DH_webHero.jpg) no-repeat center fixed;
    background-size: cover;
}

.xx{
    background: url(../img/xxpinkhero_1300.jpg) no-repeat center fixed;
    background-size: cover;
}
.studiophoto{
    background: url(../img/studioHero_3000.jpg) no-repeat center center fixed;
    background-size: cover;
}
.somervision{
    background: url(../img/smv_hero.jpg) no-repeat bottom fixed;
    background-size: cover;
}
.photo{
    background: url(../img/photo_hero_1300.jpg) no-repeat bottom fixed;
    background-size: cover;
}
.border{
    border:#ccc solid 1px;
    box-sizing:border-box;
}
.dnu{
    background: url(../img/DNU_1300.jpg) no-repeat bottom fixed;
    background-size: cover;
}
.party{
    background: url(../img/flowe2_1300.jpg) no-repeat top fixed;
    background-size: 100%;
}
.collage{
    background: url(../img/DH_webhero.jpg) no-repeat center fixed;
    background-size: cover;
}
* {margin: 0; padding: 0;}

.magnify {
    width: 100%;
    margin: 50px auto; 
    position: relative; 
    cursor: none
}

.large {
    width: 200px; 
    height: 200px;
    position: absolute;
    
    /*hide the glass by default*/
    display: none;
}

.small { 
    width:100%;
}
.margin{
    margin-top: 100px;
    margin-bottom: 50px;

}
/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
    .col {  margin: 1% 0 1% 0%; }
    

.col1,
.col2,
.col3,
.col4,
.col5,
.col6,
.col7,
.col8,
.col9,
.col10,
.col11,
.col12{
    width: 100%; 
    }

.about{
    min-width: 0;

}
.about img{
    display: none;
}
.mobile-center{
    margin:0;
    max-width: 350px;

}
.small-logo{
    display: none;
}
.dots, .hero{
    height:70%;
}

.spacer{
    margin:50px 0 50px;
}
.text-spacer{
     margin-top:50px;
}
.thumbnail-hover{
    visibility: hidden;
}
.thumb{
    margin-bottom: 5%;
}
.thumbnail-hover-mobile{
    background-color: rgba(240,240,240,.94);
    position: absolute;
    bottom: 0;
    left: 0;
    right:0;  
    margin: 0 auto;
    width: 100%;
    height: 40%;
    max-width: 350px;
    display: block;
}
.thumbnail-hover-mobile h3{
     margin:auto;
     text-decoration: none;
     color:#000;
     margin-top: 15%;
     text-transform: uppercase;
}
.large{
    visibility: hidden;
}
.magnify{
    cursor: default;
}
.margin{
    margin-top: 0;
}
}













/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
